/* Localized versions of Info.plist keys */

CFBundleName = "コンピュータへの参照を取得";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "コンピュータへの参照を取得";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "取得したコンピュータ参照だけを次のアクションに渡したい場合は、アクション入力制御を“前のアクションからの結果を無視する”に設定します。設定しない場合は、前のアクションから渡されたコンピュータ参照が取得したコンピュータ参照のリストの先頭に追加されます。";
AMDResult = "";
AMDRequires = "";
AMDSummary = "“コンピュータへの参照を保存”アクションによって保存されたコンピュータ参照を取得します。";
CFBundleVersion = " 8C130";